Bug 819201 - [abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:9bbe831b18795dbb1ea7a287630...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 13:00 EDT by Heiko Adams
Modified: 2013-07-31 14:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.52 KB, text/plain)
2012-05-05 13:01 EDT, Heiko Adams
no flags Details
File: maps (22.20 KB, text/plain)
2012-05-05 13:01 EDT, Heiko Adams
no flags Details
File: dso_list (4.38 KB, text/plain)
2012-05-05 13:01 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2012-05-05 13:00:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_logv
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.4-4.fc17.x86_64
pid:            15541
pwd:            /
remote_result:  NOTFOUND
time:           Sa 05 Mai 2012 17:32:36 CEST
uid:            1000
username:       heiko

backtrace:      Text file, 27153 bytes
dso_list:       Text file, 4486 bytes
maps:           Text file, 22729 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/heiko/9

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x70c9b tp_base_connection_get_handles libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x84d01 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x38360 g_hash_table_foreach libglib-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x8a269 - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6bff2 - libgio-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x45538 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4502b - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47618 g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dYFrr6S4Yj,guid=34189d1e6e8c9046b5c9b6c60000344b
:XDG_RUNTIME_DIR=/run/user/heiko
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/heiko/keyring-vXkCiK/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/15251,unix/unix:/tmp/.ICE-unix/15251
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=heiko
:XDG_SESSION_ID=9
:GPG_AGENT_INFO=/run/user/heiko/keyring-vXkCiK/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dYFrr6S4Yj,guid=34189d1e6e8c9046b5c9b6c60000344b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-heiko-yCYVlT/database
:USER=heiko
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=15247
:SHLVL=1
:PWD=/home/heiko
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/heiko/keyring-vXkCiK
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=heiko
:HOME=/home/heiko

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14798                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14798                14798                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[264743]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[264809]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[263952]
:pos:	0
:flags:	02004002
:9:socket:[264810]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 02e92126-e63b-4039-9a61-acf196716d47
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 5319.99
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i3 CPU       M 390  @ 2.67GHz
:CPU-Stepping: 5
:CPU Familie: 6
:CPU-Modellnummer: 37
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2660
:Systemspeicher: 1868
:System-Swap: 3743
:Anbieter: PEGATRON CORP.
:System: Spring Peak To be filled by O.E.M.
:Form-Faktor: Notebook
:Kernel: 3.3.4-4.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:32902:68) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:32902:15152) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6922:185) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6922:185) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6922:185) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6922:185) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6922:185) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:6922:185) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(6505:4134:6922:185) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092922 10309914 10178877 3276800 3037036 3037036
:/dev/sda2 /boot ext4 1024 1024 508745 409783 384183 128016 127773 127773
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63872664 57401455 54204118 15990784 15948942 15948942
:

var_log_messages:
:May  3 21:38:06 localhost yum[3438]: Installed: telepathy-gabble-0.16.0-1.fc17.x86_64
:May  3 23:34:07 localhost abrt[2344]: Saved core dump of pid 2052 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-05-03-23:34:07-2052 (54620160 bytes)
:May  5 17:32:39 localhost abrt[17865]: Saved core dump of pid 15541 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-05-05-17:32:36-15541 (53899264 bytes)
Comment 1 Heiko Adams 2012-05-05 13:01:00 EDT
Created attachment 582295 [details]
File: backtrace
Comment 2 Heiko Adams 2012-05-05 13:01:07 EDT
Created attachment 582296 [details]
File: maps
Comment 3 Heiko Adams 2012-05-05 13:01:12 EDT
Created attachment 582297 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:48:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:43:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.